#blurry-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff80;
    backdrop-filter: blur(5px);
    z-index: 100;
}

#blurry-dark-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00000080;
    backdrop-filter: blur(5px);
    z-index: 100;
}

#overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

#light-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff80;
    z-index: 100;
}

#overlay {
    z-index: 100;
    position: fixed;
    top: 0;
    bottom: 0;
    min-height: 100vh;
    min-width: 100vw;
    background-color: rgba(0, 0, 0, 0.5);
    overflow: hidden;
}